Русский

Часто задаваемые вопросы

Используя смарт-устройства с устаревшим программным обеспечением, вы рискуете своей безопасностью: версии приложений не могут поддерживаться бесконечно, поэтому необходимо регулярно обновлять операционную систему.

Если ваше приложение Smart-ID устарело, то при каждой попытке воспользоваться им будет появляться сообщение об ошибке, объясняющее, в чем причина. Чтобы решить проблему, достаточно скачать и установить последнюю доступную версию приложения из Google Play и App Store, которая всегда предоставляется бесплатно.

Ознакомиться с указаниями по установке новейшего приложения Smart-ID и требованиями к устройству можно на странице скачивания Smart-ID.

Какая операционная система необходима для установки Smart-ID?

Smart-ID работает на устройствах на базе Android и iOS; другие операционные системы в настоящий момент не поддерживаются.

Новые версии приложения Smart-ID выпускаются пару раз в год, при этом каждая из них имеет свои требования к смарт-устройству. Минимальные требования последней версии приложения Smart-ID указаны на нашей странице скачивания Smart-ID. Если ваше устройство не соответствует этим требованиям, не паникуйте: вы все равно можете скачать и использовать Smart-ID, вам недоступна лишь последняя версия приложения.

Приложение Smart-ID распространяется посредством App Store (для устройств на базе iOS) и Google Play (для устройств на базе Android). Эти поставщики автоматически проверят ваше устройство и предложат вам ссылку для скачивания наиболее подходящей ему версии приложения.

Помните, что когда ваша операционная система устареет настолько, что уже не будет поддерживаться производителем устройства (и вы не сможете ее обновить), вы также не сможете обновить приложение Smart-ID.

Опасности использования устаревшего Smart-ID

Мы выпускаем обновленные версии приложения Smart-ID несколько раз в год: разрешите автоматические обновления приложения и операционной системы, чтобы ваше смарт-устройство всегда было обновлено и защищено. Если ваше устройство не будет совместимо с новейшими операционными системами, вы также не сможете обновить Smart-ID. Что же может произойти в этом случае?

Ваше приложение перестанет работать

С выходом новых версий приложения предыдущие устаревают. Как только поддержка приложения будет прекращена, оно перестанет работать. Перед этим вы увидите предупреждение «Приложение устарело», однако поскольку таймера нет, вы не сможете точно узнать, когда именно устаревшее приложение полностью перестанет работать.

К сожалению, если это случится, единственный вариант – обновить устройство.

Ограниченная функциональность – обновление необходимо, но недоступно

В зависимости от того, насколько устарело приложение и (или) ваша операционная система, использование Smart-ID может быть ограничено. К примеру, с его помощью вы сможете использовать э-услуги и подписывать документы, но зарегистрировать новую учетную запись Smart-ID или обновить имеющуюся будет невозможно.

С устаревшими устройствами iOS возникает распространенная проблема: приложение требует обновления, однако App Store перенаправляет вас обратно к существующему приложению, поскольку для вашей операционной системы обновлений нет.

Несмотря на то, что Smart-ID продолжает работать в обычном режиме, его нельзя использовать для обновления или создания учетных записей, что становится настоящей проблемой, когда срок действия учетной записи подходит к концу. Безусловно, лучшее решение – обновить операционную систему и затем обновить приложение, прежде чем обновлять учетную запись. Если вы не можете обновить операционную систему, в качестве последнего варианта можете попробовать удалить учетную запись, удалить приложение и затем заново скачать его из App Store, прежде чем регистрировать новую учетную запись Smart-ID – иногда это срабатывает, но не всегда. К сожалению, альтернатив нет: если App Store не предлагает вам версию приложения для скачивания, вам нужно обновить устройство, прежде чем снова пользоваться Smart-ID.

Вы более уязвимы для рисков безопасности

Использование устаревшей операционной системы и приложений означает повышенную уязвимость к взлому, утечкам данных, порче аппаратного обеспечения и др. Постоянное обновление операционной системы и приложений помогает хранить ваши данные в безопасности!